body {
    font: 'Poppins', sans-serif;
}


.section {
    padding: 20px 0;
    color: #fff;
}

.section h2 {
    font-weight: 600;
    font-size: 32px;
    line-height: 48px;
    color: #000;
}

header {
    border-bottom: 1px solid #EEEEEE;
}

.navbar-brand {
    margin-right: 6vh;
}

.image-container {
    position: relative;
    height: 375px;
    border-radius: 30px;
    overflow: hidden;
}

.image-container h2 {
    color: #fff;
}


.image-container::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
}

.image-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
}

.image-container .content {
    position: absolute;
    top: 0;
    left: 6vh;
    width: 30%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    color: #fff;
}


.image-container .content2 {
    position: absolute;
    top: 0;
    left: 6vh;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    color: #fff;
}

.image-container .btn {
    width: 131px;
    height: 51px;
    border-radius: 50px;
    font-weight: 400;
    font-size: 18px;
}

.crd {
    color: #fff;
    border-radius: 30px;
    padding: 16px 8px 16px 8px;
    gap: 8px;
    height: 170px;
    cursor: pointer;
}

.crd img {
    margin-top: 2vh;
    margin-bottom: 5px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 32px;
    height: 32px;
}

.crd p {
    text-align: center;
    font-size: 18px;
    line-height: 27px;
}

.crd .go {
    display: none;
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.crd:hover img {
    display: none;
}

.crd:hover .go img {
    display: block;
    margin-bottom: 19px;
    width: 24px;
    height: 24px;
    filter: invert(100%);
}

.crd:hover .go {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
}

.crd:hover p {
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
}

.crd:hover {
    background: linear-gradient(180deg, #FFFFFF 0%, #E6E6E6 100%);
}



.crd-col {
    margin-bottom: 5px;
    padding: 0 8px 0 8px;
}

.crd-col a {
    text-decoration: none;
    color: #fff;
}




.content.align-center {
    text-align: center;
}


.section.form h2 {
    font-weight: 600;
    font-size: 32px;
    line-height: 48px;
    color: #fff;
}

.section.form span {
    font-weight: 400;
    font-size: 24px;
    line-height: 36px;
}

.section.form img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
}

.section.form .number {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 40px;
    width: 205px;
    height: 40px;
    padding: 8px 12px 8px 12px;
    background: #32B163;
    margin-left: auto;
    margin-right: auto;
}

.section.form .number a {
    text-decoration: none;
    font-weight: 400;
    font-size: 18px;
    line-height: 14px;
    color: #fff;
}

.section.form .number img {
    width: 24px;
    height: 24px;
}

.slider {
    max-height: 400px;
}

.slider-item {
    padding: 20px;
    color: #000;

    min-height: 400px;
    max-height: 400px;
}

.slider-card {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    padding: 32px;
    height: 38%;
}

.person {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.person .avatar {
    width: 48px;
    height: 48px;
    border-radius: 50%;
    margin-right: 10px;
}

.person h3 {
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;
    margin: 0;
}

.person span {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: rgba(0, 0, 0, 0.5);
}

.slider-card p {
    font-weight: 400;
    font-size: 22px;
    line-height: 33px;
}


.slider-container3 {
    width: 130vh;
    margin: 0 auto;
}

.slider2-item {
    height: 515px;
    padding: 10px;
    display: inline-block;
}

.slider2-item-w {
    width: 100%;
    height: 515px;
}

.slider2-card {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.form-padding {
    padding: 0 75px;
}
.slider2-card img {
    width: 100%;
    height: 40%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    object-fit: cover;
}
.campaignindex .slider2-card img {
    object-fit: contain;
}

.slider2-card .content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;
    height: 60%;
    padding: 20px;
}

.slider2-card h3,
.slider2-card p {
    margin: 0;
    color: #000;
}

.slider2-card h3 {
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
}

.slider2-card p {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: rgba(0, 0, 0, 0.5);
}

.slider2-card .btn {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    width: 249px;
    height: 51px;
    border-radius: 50px;
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    margin: auto;
    margin-bottom: 6px;
}

.slick-prev,
.slick-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 99;
    width: 48px;
    height: 48px;
    border-radius: 50px;
    border: none;
    cursor: pointer;
}

.slick-prev img,
.slick-next img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 24px;
    height: 24px;
}

.slick-prev {
    left: -34px;
}

.slick-next {
    right: -34px;
}

.pb-135 {
    padding-bottom: 6.5rem;
}


.accordion-item {
    margin-bottom: 20px;
    border: none;
    border-radius: 30px !important;
    padding: 24px;
    gap: 8px;
}

.accordion-item h2 {
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    margin: 0;
}

.accordion-button {
    box-shadow: none !important;
}

.blog-item {
    width: 422px;
    height: 450px;
    min-height: 450px;
    padding: 20px;
    display: inline-block;
}

.blog-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    height: 100%;
    padding: 20px;
}

.blog-card img {
    width: 100%;
    height: 200px;
    border-radius: 10px;
    object-fit: cover;
}

.blog-card .content {
    height: 40%;
    margin-top: 25px;
}

.blog-card span,
.blog-card p {
    margin: 0;
    color: #000;
}

.blog-card span {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: rgba(0, 0, 0, 0.5);
}

.blog-card p {
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
}

.blog-card .btn {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    margin-top: 5px;
    width: 249px;
    height: 51px;
    border-radius: 50px;
    color: #fff;
    font-weight: 400;
    font-size: 18px;
}

.section.blog .slider-card {
    box-shadow: 0px 24px 50px 0px rgba(0, 0, 0, 0.06);
}


.footer-container {
    position: relative;
    height: 345px;
    overflow: hidden;
}

.footer-container h2 {
    color: #fff;
}


.footer-container::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
}

.footer-container img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
}

.footer-container .content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 20px 20px 20px;
    color: #fff;
}

.footer {
    background-image: url('images/footer.jpeg');
}

.footer .copyright {
    position: absolute;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 20px;
    color: #fff;
}

.footer .copyright p {
    font-weight: 400;
    font-size: 16px;
    line-height: 17px;
    color: rgba(255, 255, 255, 0.5);
}

.footer footer img {
    width: auto;
    height: 40px;
}

.footer footer p {
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
    color: #fff;
}

.footer footer a {
    text-decoration: none;
    font-weight: 500;
    font-size: 18px;
    line-height: 17px;
    color: #fff;
}

.footer .nav a {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-decoration: none;
    color: #fff;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.other-card {
    display: flex;
}

.other {
    display: none;
}

.btn.btn-white {
    width: 298px;
    height: 50px;
    background-color: #FFFFFF;
    box-shadow: 0px 24px 50px 0px rgba(0, 0, 0, 0.06);
    padding: 20px 10px 20px 10px;
    border-radius: 50px;

    font-weight: 400;
    font-size: 18px;
    line-height: 27px;

    display: flex;
    justify-content: center;
    align-items: center;

}

.btn.btn-white img {
    width: 24px;
    height: 24px;
    margin-left: 8px;
}

.btn.btn-white.mr img {
    margin-left: 0;
    margin-right: 8px;
}

.btn.btn-gray {
    background-color: #EEEEEE;
    max-width: 110%;
    height: 50px;
    margin-right: 20px;
}

.form {
    margin-top: 15px;
}

.form-bg {
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 30px;
    padding: 24px;
    gap: 8px;
    margin-bottom: 25px;
}

.form .form-lines {
    display: flex;
    justify-content: center;
    gap: 20%;
}

.form .form-lines h3 {
    position: relative;
    display: inline-block;
    color: #fff;
    cursor: pointer;
    margin-top: 14px;
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
}

.form .form-lines h3:before {
    content: attr(data-index);
    position: absolute;
    top: -34px;
    left: 50%;
    transform: translateX(-50%);
    width: 64px;
    height: 32px;
    border: 2px solid rgba(255, 255, 255, 0.2);
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(255, 255, 255, 0);
    /* Görünmez yapmak için saydam bir renk */
    color: #fff;
}

.form .form-lines h3.active:before {
    border-color: #32B163;
    background-color: #32B163;
}

.form .form-lines h3:not(:last-child)::after {
    content: '';
    position: absolute;
    top: -18px;
    left: calc(50% + 18px);
    transform: translateY(-50%);
    width: 144%;
    height: 2px;
    background-color: rgba(255, 255, 255, 0.1);
}

.form .form-lines h3.active::after {
    background-color: #32B163;
}




.form input {
    width: 100%;
    height: 40px;
    border: none;
    border-radius: 30px;
    padding: 0 16px 0 16px;
    background-color: rgba(255, 255, 255, 0.1);
    color: #fff;
}

.form input::placeholder {
    color: rgba(255, 255, 255, 0.7);
}

.form input:focus {
    border: none;
    outline: none;
    background-color: rgba(255, 255, 255, 0.1);
    color: #fff;
}


.form .warning {
    color: #ff0000;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    margin-top: 5px;
    display: none;
}

.form .form-ok img {
    width: 198px;
    height: 198px;
    margin-bottom: 15px;
}

.form .form-ok .logo {
    width: 244px;
    height: 80px;
}


.step,
.btn-prev,
.btn-prev2 {
    display: none !important;
    margin-right: 10px;
}

.btn-prev.active,
.btn-prev2.active {
    display: flex !important;
}

.form .warning.active,
.step.active {
    display: block !important;
}



.form-check-container {
    display: flex;
    align-items: center;
    margin-right: 30px;
}

.form-check .form-check-input {
    width: 30px;
    height: 30px;
    margin-right: 4px;
}

.form-check .form-check-label {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.step label {
    float: left;
}

.search.input-group {
    margin-top: 1.1vh;
}

.search.input-group .form-control,
.search.input-group .input-group-text {
    border-radius: 50px;
    max-height: 48px;
    background-color: rgba(0, 0, 0, 0.05);
    border: none;
    box-shadow: none;

}

.search.input-group .input-group-text {
    margin-left: 0 !important;
}

.search.input-group .input-group-text img {
    width: 24px;
    height: 24px;
}


.text .image img {
    width: 100%;
    height: 400px;
    object-fit: fill;
    border-radius: 30px;
    margin-bottom: 30px;
}

.text .text {
    color: #000;
}

.text .text h2 {
    font-weight: 600;
    font-size: 28px;
    line-height: 48px;
}

.text .text p {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.text .text span {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
}

.text .header span {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: rgba(0, 0, 0, 0.5);
}

.text .header img {
    width: 24px;
    height: 24px;
}


.sidebar-blog {
    background-color: #F5F7FF;
    padding: 20px;
    border-radius: 30px;
}

.sidebar-blog h2 {
    font-weight: 600;
    font-size: 24px;
    line-height: 36px;
    color: #000;
    text-align: center;
}

.sidebar-blog .card {
    text-decoration: none;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    padding: 18px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 210px;
}

.sidebar-blog .card img {
    width: 167.5px;
    height: 100%;
    border-radius: 10px;
    object-fit: cover;
}

.sidebar-blog .card .content {
    margin-left: 20px;
}

.sidebar-blog .card p {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #000;
    margin: 0;
}

.sidebar-blog .card span {
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: rgba(0, 0, 0, 0.5);
}

.sidebar .crd {
    margin-top: 30px;
}

.image-bg {
    position: relative;
    width: 100%;
    height: 820px;
    overflow: hidden;
}

.image-bg h2 {
    color: #fff;
}


.image-bg::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
}

.image-bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.image-bg .cntnt {
    position: absolute;
    top: 0;
    left: 6vh;
    width: 90%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 50px;
    color: #fff;
}

.image-bg .cntnt h2 {
    font-weight: 600;
    font-size: 48px;
    line-height: 56px;
}

.image-bg .cntnt .header h2 {
    font-size: 40px;
}

.image-bg .cntnt p {
    font-weight: 400;
    font-size: 24px;
    line-height: 36px;
}

.image-bg .cntnt .center {
    justify-content: center;
    align-items: center;
    margin-top: 15vh;
}


.cntnt .form-bg {
    width: 75vh;
    margin-left: auto;
    margin-right: auto;
}

.cntnt .equal-form {
    width: 75.7vh;
}


.teminat a {
    text-decoration: none;
}

.teminat .card {
    background: #fff;
    border-radius: 30px;
    border: none;
    padding: 44px 18px 44px 18px;
    min-height: 410px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 20px;
}

.teminat .card .container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;
}

.teminat .card img {
    width: 64px;
    height: 64px;

    display: flex;
    margin-left: auto;
    margin-right: auto;
}

.teminat .card h3,
.teminat .card p {
    text-align: center;
    margin: 0;
    color: #000;
}

.teminat .card h3 {
    font-weight: 600;
    font-size: 20px;
    line-height: 30px;
}

.teminat .card p {
    font-weight: 500;
    font-size: 17px;
    line-height: 25.5px;
    color: rgba(0, 0, 0, 0.5);
}

.teminat .btn {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    width: 249px;
    height: 51px;
    border-radius: 50px;
    color: #fff;
    font-weight: 400;
    font-size: 18px;
    margin: auto;
    margin-bottom: 6px;
}


.teminat .detail {
    display: none;
}


.teminat .detail.active {
    display: block;
}

.teminat .detail.active::before {
    content: '';
    display: block;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    margin-top: 15px;
    margin-bottom: 15px;
}

.teminat .detail ul {
    list-style-type: circle;
}

.teminat .detail ul li {
    display: list-item;
    align-items: center;
    padding: 4px;
    gap: 8px;
    font-weight: 500;
    font-size: 17px;
    line-height: 25.5px;
    color: rgba(0, 0, 0, 0.5);
}

.teminat .detail p {
    font-weight: 500;
    font-size: 17px;
    line-height: 25.5px;
    color: rgba(0, 0, 0, 0.5);
}

.short-form img {
    width: 134px;
    height: auto;
    margin-right: 10px;
}

.short-form h3 {
    font-weight: 600;
    font-size: 24px;
    line-height: 36px;
    color: #fff;
}

.short-form .form-control {
    border: 1px solid #FFFFFF4D;
    height: 70px;
}


.section .content-card {
    background: #fff;
    box-shadow: 0px 24px 50px 0px rgba(0, 0, 0, 0.06);
    border-radius: 30px;
    padding: 48px;
    gap: 8px;
    margin-bottom: 24px;
}

.section .content-card h3 {
    font-weight: 600;
    font-size: 24px;
    line-height: 48px;
    color: #000;
}

.section .content-card p {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #000;
}


.section .content-card ul {
    list-style-type: circle;
}

.section .content-card ul li {
    display: list-item;
    align-items: center;
    padding: 4px;
    gap: 8px;
    color: #000;
}

.section.content-body .btn {
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    margin-top: 5px;
    width: 249px;
    height: 51px;
    border-radius: 50px;
    color: #fff;
    font-weight: 400;
    font-size: 18px;

}

._404 {
    background-color: #FAFAFA;
}

._404 shadow {
    box-shadow: 0px 55px 120px 0px rgba(0, 0, 0, 0.06);
}

._404 a {
    text-decoration: none;
}

._404 .card {
    background: #fff;
    border-radius: 50px;
    border: none;
    padding: 80px 18px 80px 18px;
    min-height: 550px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-bottom: 20px;
}

._404 .card img {
    width: 196px;
    height: 196px;

    display: flex;
    margin-left: auto;
    margin-right: auto;
}

._404 .card h3,
._404 .card p {
    text-align: center;
    margin: 0;
    color: #000;
}

._404 .card h3 {
    font-weight: 500;
    font-size: 32px;
    line-height: 56px;
}

._404 .card p {
    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    color: rgba(0, 0, 0, 0.5);
}

._404 .btn {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
    width: 249px;
    height: 51px;
    border-radius: 50px;
    color: #fff;
    font-weight: 400;
    font-size: 18px;

    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 70px;
}


.navbar-toggler-icon {
    background-image: none !important;
    background-color: var(--bs-gray-800);
    height: 3px;
    width: 25px;
    margin: 10px 0;
    position: relative;
    transition: all 0.35s ease-out;
    transform-origin: center;
}

.navbar-toggler-icon::before {
    display: block;
    background-color: var(--bs-gray-800);
    height: 3px;
    content: "";
    position: relative;
    top: -7px;
    transition: all 0.15s ease-out;
    transform-origin: center;
}

.navbar-toggler-icon::after {
    display: block;
    background-color: var(--bs-gray-800);
    height: 3px;
    content: "";
    position: relative;
    top: 4px;
    transition: all 0.35s ease-out;
    transform-origin: center;
}

.navbar-dark .navbar-toggler-icon,
.navbar-dark .navbar-toggler-icon::before,
.navbar-dark .navbar-toggler-icon::after {
    background-color: var(--bs-gray-100);
}

.navbar-toggler:not(.collapsed) .navbar-toggler-icon {
    transform: rotate(45deg);
}

.navbar-toggler:not(.collapsed) .navbar-toggler-icon::before {
    opacity: 0;
}

.navbar-toggler:not(.collapsed) .navbar-toggler-icon::after {
    transform: rotate(-90deg) translateX(7px);
}

.blog .d-flex {
    display: flex !important;
}

.i-blog-item {
    text-decoration: none;
    height: 505px;
    padding: 20px;
    display: inline-block;
}

.i-blog-card {
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 32px;
}

.i-blog-card img {
    width: 100%;
    height: 60%;
    border-radius: 10px;
    object-fit: cover;
}

.i-blog-card .content {
    height: 40%;
    padding: 20px;
}

.i-blog-card span,
.i-blog-card p {
    margin: 0;
    color: rgba(0, 0, 0, 0.5);
}

.i-blog-card span {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}

.i-blog-card p {
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    color: rgba(0, 0, 0, 1);
}

.pb-75 {
    padding-bottom: 15.5rem;
}

.accordion-button {

    font-weight: 400;
    font-size: 18px;
    line-height: 27px;
    color: #000 !important;
}


 .form {
            margin-top: 15px;
        }

        .form-bg {
            background-color: rgba(255, 255, 255, 0.1);
            border-radius: 30px;
            padding: 24px;
            gap: 8px;
            margin-bottom: 25px;
        }
        .input-group:not(.has-validation)>.dropdown-toggle:nth-last-child(n+3), .input-group:not(.has-validation)>.form-floating:not(:last-child)>.form-control, .input-group:not(.has-validation)>.form-floating:not(:last-child)>.form-select, .input-group:not(.has-validation)>:not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(.form-floating) {
            border-radius: 30px;
            border-top-right-radius: 30px;
            border-bottom-right-radius: 30px;
        }

        .form .form-lines {
            display: flex;
            justify-content: center;
            gap: 20%;
        }

        .form .form-lines h3 {
            position: relative;
            display: inline-block;
            color: #fff;
            cursor: pointer;
            margin-top: 14px;
            font-weight: 400;
            font-size: 18px;
            line-height: 27px;
        }

        .form .form-lines h3:before {
            content: attr(data-index);
            position: absolute;
            z-index: 2;
            top: -34px;
            left: 50%;
            transform: translateX(-50%);
            width: 64px;
            height: 32px;
            border: 2px solid rgba(255, 255, 255, 0.2);
            border-radius: 50px;
            display: flex;
            align-items: center;
            justify-content: center;
            background-color: #2d77af;
            color: #fff;
        }

        .form .form-lines h3.active:before {
            border-color: #32B163;
            background-color: #32B163;
        }

        .form .form-lines h3:not(:last-child)::after {
            content: '';
            position: absolute;
            z-index: 1;
            top: -18px;
            left: calc(50% + 30px);
            transform: translateY(-50%);
            width: 170%;
            height: 2px;
            background-color: rgba(255, 255, 255, 0.1);
        }

        .form .form-lines h3.active::after {
            background-color: #32B163;
        }




        .form input {
            width: 100%;
            height: 40px;
            border: none;
            border-radius: 30px;
            padding: 0 16px 0 16px;
            background-color: rgba(255, 255, 255, 0.1);
            color: #fff;
        }

        .form input::placeholder {
            color: rgba(255, 255, 255, 0.7);
        }

        .form input:focus {
            border: none;
            outline: none;
            background-color: rgba(255, 255, 255, 0.1);
            color: #fff;
        }


        .form .warning {
            color: #ff0000;
            font-weight: 400;
            font-size: 16px;
            line-height: 21px;
            margin-top: 5px;
            display: none;
        }

        .form .form-ok img {
            width: 198px;
            height: 198px;
            margin-bottom: 15px;
        }

        .form .form-ok .logo {
            width: 244px;
            height: 80px;
        }


        .step {
            display: none !important;
            margin-right: 10px;
            color:#fff;
        }

        .btn-prev.active,
        .btn-prev2.active {
            display: flex !important;
        }

        .form .warning.active,
        .step.active {
            display: block !important;
        }



        .form-check-container {
            display: flex;
            align-items: center;
            margin-right: 30px;
        }

        .form-check .form-check-input {
            width: 30px;
            height: 30px;
            margin-right: 4px;
        }

        .form-check .form-check-label {
            font-weight: 400;
            font-size: 16px;
            line-height: 24px;
        }

        .step label {
            float: left;
        }

        .search.input-group {
            margin-top: 1.1vh;
        }

        .search.input-group .form-control,
        .search.input-group .input-group-text {
            border-radius: 50px;
            max-height: 48px;
            background-color: rgba(0, 0, 0, 0.05);
            border: none;
            box-shadow: none;

        }

        .search.input-group .input-group-text {
            margin-left: 0 !important;
        }

        .search.input-group .input-group-text img {
            width: 24px;
            height: 24px;
        }
        .btn.btn-white {
            width: 298px;
            height: 50px;
            background-color: #FFFFFF;
            box-shadow: 0px 24px 50px 0px rgba(0, 0, 0, 0.06);
            padding: 20px 10px 20px 10px;
            border-radius: 50px;

            font-weight: 400;
            font-size: 18px;
            line-height: 27px;
            margin-left:10px;
            display: flex;
            justify-content: center;
            align-items: center;

        }

        .btn.btn-white img {
            width: 24px;
            height: 24px;
            margin-left: 8px;
        }

        .btn.btn-white.mr img {
            margin-left: 0;
            margin-right: 8px;
        }
        .errormsg {
            color: red; display: none;width:100%
        }
        .dogumtarihitext {
            color:#fff;
            font-size:15px;
        }
        .dogumtarihiselect {
            float:left;
            width:32.8%;
            margin-right:0.5%;
            border-radius: 30px;
            padding: 8px 20px;
            background-color: rgba(255, 255, 255, 0.1);
            color: #eee;
            border: none;
        }


    @media (max-width: 768px) {
        .form .form-lines h3 {
            text-align: center;
        }
        .form .form-lines h3:not(:last-child)::after {
            width:95%;
        }
        .section.form span {
            font-size: 16px;
            line-height: 24px;
        }
        .section.form .number {
            width: 159px;
            height: 34px;
        }
        .section.form .number img {
            width: 18px;
            height: 18px;
        }
        .section.form .number a {
            font-size: 14px;
            line-height: 14px;
        }
        .section.bg-linear-blue.form .row .col-md-4 {
            display: none;
        }
        .form-padding {
            padding: 0;
        }
        .form .form-lines {
            gap: 12px;
        }
        .form .form-lines h3 {
            font-size: 16px;
            line-height: 18px;
        }
        .btn.btn-white:hover {
            color: #000;
        }
        .short-form h3 {
            font-size: 16px;
            line-height: 24px;
        }
        .short-form img {
            width: 98px;
            height: 32px;
        }
        .short-form .form-control {
            height: 45px;
        }
    }